@font-face {
    font-family: 'Open Sans';
    src: url(../font/OpenSans-SemiBold.ttf);
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url(../font/OpenSans-Bold.ttf);
}

@font-face {
    font-family: 'Open Sans Reg';
    src: url(../font/OpenSans-Regular.ttf);
}

:root{
    --main-color: #000000;
    --acolor-hov: red;
    --font('Open Sans');
    --font-bold('Open Sans Bold');
    --style: red;
}

body{
    font-family: 'Open Sans Reg';
    color: var(--main-color);
    font-size: 105%;
}

b,.bold{
    font-family: 'Open Sans Bold';
    font-weight: bold;
}

a{
    color: var(--style);
}
a:hover{
    color: var(--acolor-hov);
}

h1{
    color: red;
    border-bottom: thin solid red;
    text-transform: uppercase;
    padding: 2px 0;
    margin: 0 0 15px 0;
    text-align: left;
    font-size: 25px;
}
h2{
    color: red;
    text-transform: uppercase;
    margin: 5px 0; 
    padding: 3px 0;
    border-bottom: thin solid #ffc6c6;
    text-align: left;
    font-size: 22px;

}
h3{
    color: red;
    text-transform: uppercase;
    margin: 5px 0; 
    padding: 3px 0;
    border-bottom: thin solid #ffc6c6;
    text-align: left;
    font-size: 20px;
}
hr{
    margin: 10px 0;
}
textarea,
select,
input{
    font-family: 'Open Sans Reg';
    width: 100%;
    outline: 0;
    color: var(--main-color);
    transition: 0.1s all ease-in-out; 
    margin: 3px 0;
    font-size: 16px;
    background-color: #fff;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active
{
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

select,
textarea,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="datetime-local"],
input[type="number"]{
    border: thin solid #9da6b3;
    padding: 5px 10px 5px 10px;
}
input[type="date"],
input[type="datetime-local"]{
    padding: 5px 10px 5px 10px;
}
input[type="color"]{
    height: 40px;
    border: thin solid #b9b9b9;
    padding: 0px 7px 0px 7px;
}


label{
    cursor: pointer;
}

select:hover,
textarea:hover,
input[type="date"]:hover,
input[type="datetime-local"]:hover,
input[type="text"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
input[type="color"]:hover,
input[type="number"]:hover,
input[type="date"]:focus,
input[type="datetime-local"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="color"]:focus,
input[type="number"]:focus{
    border: thin solid #ccc;
}
select:hover,
textarea:hover,
input[type="date"]:hover,
input[type="datetime-local"]:hover,
input[type="text"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
input[type="color"]:hover,
input[type="number"]:hover{
    -webkit-box-shadow: 0px 0px 3px 0px var(--style);
    -moz-box-shadow: 0px 0px 3px 0px var(--style);
    box-shadow: 0px 0px 3px 0px var(--style);
}
select:focus,
textarea:focus,
input[type="date"]:focus,
input[type="datetime-local"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="color"]:focus,
input[type="number"]:focus{
    -webkit-box-shadow: 0px 0px 5px 1px var(--style);
    -moz-box-shadow: 0px 0px 5px 1px var(--style);
    box-shadow: 0px 0px 5px 1px var(--style);
}
input[type="radio"],
input[type="checkbox"]{
    height: 20px;
    width: 20px;
    cursor: pointer;
    position: relative;
    margin: 0 10px;
    top: 4px;
}
input:disabled,
textarea:disabled,
select:disabled,
input[readonly],
textarea[readonly],
select[readonly]{
    background-color: #e2e2e2;
    pointer-events: none;
}
input[type="checkbox"][readonly]{
    opacity: 0.3;
}
textarea{
    min-height: 100px;
    max-width: 100%;
}

input[type="submit"],
input[type="button"],
button{
    cursor: pointer;
    font-size: 16px;
    border: thin solid #929292;
    margin: 8px 5px 3px 5px;
    padding: 8px 20px;
    width: auto;
    background-color: var(--style);
    color:#fff;
    outline: 0;
    font-weight: bold;
}
input.small[type="submit"],
input.small[type="button"],
button.small{
    font-size: 12px;
    padding: 6px 15px;
}
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
    border: thin solid #6f6e6e;
    background-color: #fcec1d;
    color:#000;
}
table th input[type="checkbox"],
table td input[type="checkbox"]{
    top: 0;
}

input.blue[type="submit"],
input.blue[type="button"],
button.blue{
    background-color: #007bff;
    color:#fff;
}
input.green[type="submit"],
input.green[type="button"],
button.green{
    background-color: #28a745;
    color:#fff;
}
input.red[type="submit"],
input.red[type="button"],
button.red{
    background-color: #dc3545;
    color:#fff;
}
input.blue[type="submit"]:hover,
input.blue[type="button"]:hover,
button:hover{
    opacity: 0.9;
}

                
table{
    border-collapse: collapse;
    width: 100%;
}
    table tbody tr{
        border-bottom: thin solid #ccc;
    }
    table tbody tr:nth-child(even){
        background-color: #f9f9f9;
    }
    table tbody tr:nth-child(odd){
        background-color: #fff;
    }
    table tbody tr:hover{
        background-color: #fffddb;
    }
    table tbody tr td{
        padding: 5px;
        vertical-align: middle;
        font-size: 14px;
    }
    table thead tr th{
        border: thin solid #ccc;
        padding: 8px 5px;
        font-family: 'Open Sans Bold';
        color:#fff;
        background-color: var(--style);
        font-size: 14px;
    }
    table td, table th{
        word-break: break-word;
    }
    
    
.arrow {
    border: solid #ff0104;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    margin: 0 5px;
    top: -2px;
    position: relative;
}
.arrow.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.arrow.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.arrow.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.arrow.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.tooltip{
    background: #333;
    color: #fff;
    padding: 4px;
    font-size: 12px;
}

fieldset{
    border: thin solid #d4d4d4;
    padding: 5px 15px 10px 15px;
    background-color: #f7f7f7;
    margin: 5px;
}
    fieldset legend{
        background-color: #f7f7f7;
        font-family: 'Open Sans Bold';
        color: var(--style);
        text-transform: uppercase;
        margin: 0;
        padding: 3px 10px;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.19);
        -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.19);
        box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.19);
        border: thin solid #d2d2d2;
    }
    
    
.content_cont{
    padding: 65px 15px 10px 15px;
    float: left;
    width: calc(100% - 250px);
}    
.content_cont.full_wide{
    width: 100%;
}


div.checked_ico{
    background-image: url('img/checked.png');
    background-size: 25px;
    background-position: center center;
    width: 25px;
    height: 25px;
    margin: auto;
}
div.cross_ico{
    background-image: url('img/cross.png');
    background-size: 23px;
    background-position: center center;
    width: 25px;
    height: 25px;
    margin: auto;
}    


div.tabs_cont{
    padding: 10px 0 0 0;
} 
    div.tabs_cont > div[data-tab_btn]{
        float: left;
        border-radius: 5px 5px 0 0;
        border-top: thin solid #bfbfbf;
        border-right: thin solid #bfbfbf;
        border-left: thin solid #bfbfbf;
        background-color: #ffe8da;
        cursor: pointer;
        position: relative;
        z-index: 5;
        -webkit-box-shadow: inset 0px -11px 9px -13px rgba(0,0,0,0.39);
        -moz-box-shadow: inset 0px -11px 9px -13px rgba(0,0,0,0.39);
        box-shadow: inset 0px -11px 9px -13px rgba(0,0,0,0.39);
    }
    div.tabs_cont div[data-tab_btn].sel,
    div.tabs_cont div[data-tab_btn]:hover{
        color: #fff;
        background-color: #ff995b;
        box-shadow: none;
    }
    div.tabs_cont div[data-tab_cont]{
        display: none;
        border-top: 1px solid #bfbfbf;
        position: relative;
        z-index: 10;
    }
    div.tabs_cont div[data-tab_cont]{
        padding: 10px;
        border: thin solid #ccc;
    }
    div.tabs_cont div[data-tab_cont].sel{
        display: block;
    }
    
    div.tabs_cont.small > div[data-tab_btn]{
        padding: 5px 10px;
        font-size: 12px;
        margin: 0 8px 0 0; 
    }
    div.tabs_cont.big > div[data-tab_btn]{
        padding: 5px 10px;
        font-size: 14px;
        margin: 0 8px 0 0; 
    }
    

.infbx{
    position: relative;
    padding: 20px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 5px;
    font-size: 15px;
}
.infbx.inf{
    color: #0a6070;
    background-color: #cfeafc;
    border-color: #c3ddef;
}
.infbx.err{
    color: #40050b;
    background-color: #ffbdc3;
    border-color: #ed7a85;
}
.infbx.scc{
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}
.infbx.wrn{
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}


    
    
/********************************** BODY **************************************/    
body{
    
}

body > .wrp_sct{
    width: 100%;
}
body > .wrp_sct > .sct{
    padding-left: 50px;
    padding-right: 50px;
}

body > .wrp_sct.cntn{
    
}   
    body > .wrp_sct.cntn > .empty{
        height: 200px;
        background-image: url("../img/bckn.webp");
        background-position: top center;
        background-size: cover;
    }
    body > .wrp_sct.cntn > .sct{
        padding: 30px 50px;
        border-top: thin solid red;
        border-bottom: 2px solid red;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    }
    body > .wrp_sct.cntn > .sct.cntn_box{
        font-family: 'Open Sans Reg';
        text-align: justify;
    }
        body > .wrp_sct.cntn > .sct ul:not(.fltrs_cont ul, div.input_wrap ul){
            margin-top: 5px;
        }
        body > .wrp_sct.cntn > .sct ul li:not(.fltrs_cont ul li, div.input_wrap ul li){
            list-style-type: circle;
            text-align: left;
            margin-left: 60px;
        }
        body > .wrp_sct.cntn > .sct > h1{
            margin: 0 0 15px 0;
        }
            

.respmenu ul li{
    position: relative;
}
.respmenu ul li span.sub-toggle{
    position: absolute;
    right: 0;
    padding: 12px;
    top: 0;
    background-color: #ffdddd;
}


/******************************************************************************/

    
    
@media screen and (max-width:1023px){
    .wrp_sct.header .main_menu{
        display: none;
    }
    .wrp_sct.header .logo{
        width: 150px;
        padding: 10px 5px;
        right: 10px;
        left: initial; 
        z-index: 100;
    }
    body > .wrp_sct.cntn > .sct > .cntn_box{
        width: 100%;
        float: none;
        padding: 15px;
    }
    body > .wrp_sct.cntn > .sct > .wall_title{
        width: calc(100% - 160px);
        float: left;
        padding-top: 60px;
    }
}
@media screen and (max-width:990px){
    body > .content_cont{
        width: 100%;
        padding: 65px 5px 5px 5px;
    }
    h1{
        font-size: 22px;
    }
    h2{
        font-size: 20px;
    }
    body > .wrp_sct.cntn > .sct{
        padding: 15px;
    }
    body{
        font-size: 100%;
    }
}
@media screen and (max-width:768px){
    div.tabs_cont.small > div[data-tab_btn],
    div.tabs_cont.big > div[data-tab_btn]{
        margin: 0;
        width: 100%;
    }
    body > .content_cont fieldset{
        width: 100%;
        float: none;
        margin: 5px 0 10px 0;
    }
}
@media screen and (max-width:480px){
    .wrp_sct.header .logo.show{
        width: 100px;
    }
    body > .content_cont{
        width: 100%;
    }
    body > .wrp_sct.cntn{
        padding-bottom: 20px;
    }
}
